@font-face {font-family: hyperion;src: url('../fonts/Hyperion Regular.woff');}

* {margin: 0;padding: 0;box-sizing: border-box;}

body {
  font-family: arial,sans-serif, hyperion;
  background: #000;
  color: #fff;
  height: 100vh;
  overflow: hidden;
}

.background {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: -2;transform: scale(1.05);filter: brightness(0.4);
  background: url('../images/bg.jpeg') center center/cover no-repeat;
}

.overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;
  background: radial-gradient(circle at center, rgba(0, 0, 0, 0.3), #000);
}

.container {
  height: 50vh;
  width: 50vw;
  min-width: 364px;
  max-width: 700px;
  position: fixed;
  inset: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
  margin: auto;
  background-color: #00000066;
  border-radius: 10px;
  border: 1px solid #181818;
  box-shadow: 0px 0px 15px 5px #060606;
  backdrop-filter: blur(7px);
}

.logo {
  /* width: 110px; */
  margin-bottom: 20px;
  opacity: 0.9;
}

.name {
  font-size: 48px;
  letter-spacing: 10px;
  margin-bottom: 10px;
}

.title {
  font-size: 20px;
  opacity: 0.8;
  margin-bottom: 10px;
}

.tagline {
  opacity: 0.6;
  margin-bottom: 40px;
  font-size: 14px;
}

.languages {
  display: flex;
  gap: 30px;
}

.lang {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  color: white;
  transition: 0.3s;
}

.lang img {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  margin-bottom: 8px;
  box-shadow: 0 0 15px rgba(255, 255, 255, 0.15);
}

.lang span {
  font-size: 14px;
  opacity: 0.8;
}

.lang:hover {
  transform: translateY(-3px);
  opacity: 1;
}

@media (max-width: 700px) {
  .name {
    font-size: 32px;
    letter-spacing: 6px;
  }

  .languages {
    gap: 20px;
  }
}
